@charset "UTF-8";
/* CSS Document */

body{
	margin:0px;
	background:#bbc2cc;
}

#header{
	width:950px;
	height:237px;
	margin-left:auto;
	margin-right:auto;
	margin-top:25px;
	background:url(../images/header.jpg) no-repeat;
}

#navigation_container{
	float:right;
	margin-right:10px;
	width:auto;
	height:43px;
	margin-top:6px;
}

#navigation_container li{
	list-style:none;
	list-style-type:none;
	display:inline-block;
	text-align:center;
	width:140px;
	height:33px;
	
	background:url(../images/navigation.png) no-repeat;
}

#navigation_container .active{
	list-style:none;
	list-style-type:none;
	display:inline-block;
	text-align:center;
	width:140px;
	height:43px;
	background:url(../images/navigation_active.png) no-repeat;
}

#page_container{
	width:950px;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
	background:url(../images/mainbg.jpg) repeat-y;
}

#page_container_shadow{
	width:950px;
	height:10px;
	margin-left:auto;
	margin-right:auto;
	background:url(../images/mainbg_shadow.jpg) repeat-y;
}

#sidenav_container{
	width:178px;
	height:100%;
	margin-left:49px;
	background:url(../images/sidenavbg.jpg) repeat-y;
	min-height:150px;
	padding-top:10px;
	padding-bottom:20px;
	padding-left:10px;
	padding-right:10px;
}

#sidenav_sherp{
	width:210px;
	height:15px;
	margin-left:45px;
	padding-bottom:20px;
	background:url(../images/sidenavbg_sherp.jpg) no-repeat;
}

#sidenav_box{
	width:160px;
	height:auto;
	padding:10px 10px 10px 10px;
}

#content{
	width:640px;
	height:auto;
	float:right;
	margin-right:30px;
	margin-bottom:20px;
	display:block;
}

#footer{
	width:900px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	padding-top:10px;
	padding-left:80px;
	padding-bottom:20px;
	padding-right:50px;
}

#footer_nav{
	float:right;
}

div.csc-mailform ol {
list-style:none;
}

.csc-form-confirmation-false{
	float:left;
}

.csc-form-confirmation-true{
	float:right;
}

.csc-form-confirmation{
	margin-top:15px;
}

.csc-form-3{
	display: none;
}

fieldset{
	border:1px solid #ff7214;
}